Subject: Re:Anvils...

From: [email-masked]
Date: Sun, 7 Jan 96 18:36:43 PST

On Thu, 4 Jan 1996 21:39:37 -0500 (EST)  [email-masked] 
wrote:

>On the other hand, even though it does not ring, it gives the hammer
>a great rebound.   

I don't know about other folks, but if I am not doing a show, wherein the 
ringing anvil draws prospective customers, I do everything I can to 
silence that puppy.  I think this gentleman is correct in saying "it 
doesn't have to ring to be a good anvil."
 
>The only complaint we have (and this is a real minor one) is that 
>the hardy hole is 1 1/4" (it is probably actually a metric size, but
>measures out at 1 1/4" when you put an English ruler against it).  Few
>of our Guild members have that size hardy hole at home, so it is hard
>to borrow hardy tools that fit. 
>
>Albin Drzewianowski
>Editor, Blacksmith Guild of Centrl MD

Have you tried picking up some scraps of square tubing, 1 1/4" square 
with 1/4" thick walls?  It will allow you to adapt the more common 1" 
shank hardy to a 1 1/4" hole.  It may be a big help!!
-----------------------------------------------------
Name: Franklyn D. Garland        A Hobby Is Hard work
E-mail: [email-masked]          You wouldn't Do For
Date: 01/07/96                     A Living.
Time: 18:36:44

http://www.mcs.net/~frnklyn/
-----------------------------------------------------